catalog:
  title: PA10

templates:
- make
- base

variables:
  description: PA10 robot driver
  keywords:
  - PA10
  - driver
  access: private

  redmine.instance: https://projects.cit-ec.uni-bielefeld.de
  redmine-project: agni-hardware

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-hardware.PA10.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  tags:
  - famula-0.1

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - libc6-dev-i386

  shell.environment:
  - DEST="${toolkit.dir}"
  - '@{next-value|[]}'
  shell.command: |
    cd lib
    ${next-value}
